package com.example.dependencyinjection;

import android.util.Log;

public class Engine {
    private static final String TAG = "Engine";

    public void start() {
        if (BuildConfig.DEBUG) {
            Log.d(TAG, "start ");
        }
    }
}
